uuid: e481c672-b4ea-4b0b-bdee-4e30ab3bb9f8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_student1_quote
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.field_student1_quote
field_name: field_student1_quote
entity_type: node
bundle: campaign_page
label: 'Student1 Quote'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
